Support » Plugin: WooCommerce Email Validation » Plugin is not compatible with PayPal Express Checkout and Amazon Pay

  • Tobo

    (@infonetzlichtcom)


    Hello,

    the plugin is not compatible with PayPal Express Checkout and Amazon Pay.

    I get “Email addresses do not match” error only.

    I had to deactivate the plugin because no one can pay.

    Best!

  • The topic ‘Plugin is not compatible with PayPal Express Checkout and Amazon Pay’ is closed to new replies.